@charset "utf-8";
/* CSS Document */
 

s@font-face {
  font-family: 'XXIICentarBlackExt';
  src: url('../fonts/XXIICentarBlackExt.eot?#iefix') format('embedded-opentype'),  url('../fonts/XXIICentarBlackExt.woff') format('woff'), url('../fonts/XXIICentarBlackExt.ttf')  format('truetype'), url('../fonts/XXIICentarBlackExt.svg#XXIICentarBlackExt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Itim', cursive;
    src: url('../fonts/Pacifico.eot');
    src: url('../fonts/Pacifico.eot') format('embedded-opentype'),
         url('../fonts/Pacifico.woff2') format('woff2'),
         url('../fonts/Pacifico.woff') format('woff'),
         url('../fonts/Pacifico.ttf') format('truetype'),
         url('../fonts/Pacifico.svg#Pacifico') format('svg');
}

@font-face {
    font-family: 'BlackSansRegular';
    src: url('../fonts/BlackSansRegular.eot');
    src: url('../fonts/BlackSansRegular.eot') format('embedded-opentype'),
         url('../fonts/BlackSansRegular.woff2') format('woff2'),
         url('../fonts/BlackSansRegular.woff') format('woff'),
         url('../fonts/BlackSansRegular.ttf') format('truetype'),
         url('../fonts/BlackSansRegular.svg#BlackSansRegular') format('svg');
}

@font-face {
    font-family: 'BlackSansSemiBold';
    src: url('../fonts/BlackSansSemiBold.eot');
    src: url('../fonts/BlackSansSemiBold.eot') format('embedded-opentype'),
         url('../fonts/BlackSansSemiBold.woff2') format('woff2'),
         url('../fonts/BlackSansSemiBold.woff') format('woff'),
         url('../fonts/BlackSansSemiBold.ttf') format('truetype'),
         url('../fonts/BlackSansSemiBold.svg#BlackSansSemiBold') format('svg');
}

@font-face {
    font-family: 'BlackSansBold';
    src: url('../fonts/BlackSansBold.eot');
    src: url('../fonts/BlackSansBold.eot') format('embedded-opentype'),
         url('../fonts/BlackSansBold.woff2') format('woff2'),
         url('../fonts/BlackSansBold.woff') format('woff'),
         url('../fonts/BlackSansBold.ttf') format('truetype'),
         url('../fonts/BlackSansBold.svg#BlackSansBold') format('svg');
}


body{
	font-family: 'BlackSansRegular', sans-serif;
	line-height:22px;
	color:#313131;
	font-size:16px;
}

#bg_holder{
	height:100vh;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:-1;
}

@media(max-width:1920px){
	#bg_holder{
		background:url('../images/TheGreenRoom_Background_WITHDOTS_1920.jpg');
	}
}

@media(min-width:1921px){
	#bg_holder{
		background:url('../images/TheGreenRoom_Background_DOTS_4228x4340.png'),url('../images/TheGreenRoom_Background_NODOTS_4228x4340.jpg');
		background-size:100%;
	}
}	
	
/*---comon-classes------*/	
ul {list-style-type:none;}
a ,a:hover{ text-decoration:none}
	a{    color: #b6cd58;}
ol li {
    padding: 4px;
}
h1 , h2,h3 , h4, h5, h6, ul, p{margin:0; padding:0;}
.no-pad
	{
	padding:0;
	margin:0;}
.full-width
	{
	width:100%;
	float:left;
	}
.h3-comon{ font-size:32px; color:#313131;font-family: 'BlackSansRegular', sans-serif; font-weight:normal;}

h5{font-family: 'BlackSansRegular', sans-serif;font-weight:normal;}


img{max-width:100%;height: auto;}
.color-grn{ color:#b6cd58;}
/*---comon-classes-end-----*/	


header
	{
	background-color:#ffffff;
	position:fixed;
	width:100%;
	z-index:999;
	box-shadow: 0 5px 10px #606060;	
	}
.logo_header{padding-top: 3px;  float: left;}

.logo_header img {
    width: 100px;
    padding: 10px 0;
}

.nav-aftr li a{
	color:#313131;
}

@media(min-width:992px){
	.nav-aftr li a{
		padding: 41px 20px;
		font-size:16px;
	}
}

@media(max-width:991px){
	.nav-aftr li a{
		padding: 41px 20px;
		font-size:14px;
	}
}

.nav-aftr li a:hover ,.nav-aftr li a.active ,.nav-aftr li a:focus{ background-color:transparent; color:#b6cd58;}

.user-prfile li a{ color:#313131;}
.user-prfile
	{
	float:left; text-align:center;padding-top: 20px;}
.navbar{font-family: 'BlackSansSemiBold', sans-serif; font-weight:bold; }
.navbar-upg{float:right; margin-bottom:0;  }
.navbar-cstomiz{float:left;}

.nav-aftr ul.dropdown-menu li a {padding:10px 23px; }
li.current-menu-item > a{  
background-color: transparent;
    color: #b6cd58;
 }
 
li.current-menu-parent > a {  
background-color: transparent;
    color: #b6cd58;
 }
 
 .nav-aftr li a:hover::after, .nav-aftr li a.active ::after, .nav-aftr li a:focus::after, li.current-menu-item > a::after, li.current-menu-parent > a::after {
    content: " ";
    background: #b6cd58;
    width: 100%;
    height: 2px;
    display: block;
}
 
 
 
 
/*
li#menu-item-81 {
    display: inline-block;
    padding: 0 0 0 0;
    position:relative;
    top:70px;
}
li#menu-item-81 > a {
	padding:5px;
}
*/

@media(min-width:769px){
	li#menu-item-81{
		border-left:solid 1px #cccccc;
		padding-left:40px;
	}
}

.navbar .userpic{
	position: absolute;
	right: 126px;
	padding: 36px 0;
}

@media(min-width:992px){
	.navbar .userpic {
		right: 144px;
	}
}

@media(max-width:824px){
	.navbar .userpic {
		right: 119px;
	}
}

.nav-aftr .dropdown-menu > .active > a, 
.nav-aftr .dropdown-menu > .active > a:hover, 
.nav-aftr .dropdown-menu > .active > a:focus {background-color: #b6cd58;}
.sticky{position:fixed;z-index:99; width:100%; float:left;/*transition:all .5s linear;
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;*/
	top: -120px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11); opacity:0}
.sticky-animate{top:0;/*transition:all .5s linear;
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;*/opacity:1}
header + div { margin-top:100px !important;}

/*------header-end--------------*/

.home-content .container, .take-survey-content .container, .acordian-content .container{
	background:#ffffff;
	padding-top:40px;
	padding-bottom:40px;
}



.home-content {margin:30px 0 120px;}
.home-content h1{ text-align:center; font-size:80px; line-height:1em; margin:15px 0;font-family: 'Itim', cursive, sans-serif;font-weight:normal;}
.home-content h2{ text-align:center; font-size:45px; margin:15px 0;font-family: 'Itim', cursive, sans-serif;font-weight:normal;}
.home-content h3{ font-size:32px; color:#313131;font-family: 'BlackSansRegular', sans-serif;font-weight:normal; margin:15px 0; }
.home-content h4{ font-size:20px;  margin:15px 0; font-weight:bold;}
.home-content h5 { text-align:center; font-size:22px; padding-bottom: 30px;}

/*.home-inner-left {padding-top:25px; padding-right:50px;}*/
.home-inner-left p{padding-bottom:20px;}
.home-inner-left p a{color:#b6cd58;}

.home-inner-comon ul{ margin:0px 45px 12px;}
.home-inner-comon ul li{list-style:square; padding:2px 10px 2px 10px;}
.home-inner-comon ul li a{color:#313131;}
.button-green{margin-top:25px;}
.button-green a{ display:inline-block; font-size:18px; color:#fff; background-color:#b6cd58;padding:10px 54px; border-radius: 15px; font-family: 'BlackSansBold', sans-serif;text-transform:uppercase;}
.button-green a:hover{background-color:#313131;}
.home-inner-right{background-image:url(../images/Home-Page-img.png); background-repeat:no-repeat; background-position:top center;padding-top: 60%; background-size:100% auto}
.gform_button{ display:inline-block; font-size:18px!important; color:#fff; background-color:#b6cd58;padding:10px 54px; border:none; border-radius: 15px; font-family: 'BlackSansBold', sans-serif; text-transform:uppercase;}
.gform_button:hover{background-color:#313131;}


.full-width .container {
    padding-left: 5%;
    padding-right: 5%;
}


/*----footer----------*/
footer{ border-top:1px solid #dedede;padding:10px; position:fixed;bottom:0; background-color:#313131;z-index: 9;}
footer .footer-logo img {width: 120px;}
footer .bottom-links li {display:inline-block;}
footer .bottom-links li a{color:#fff; font-size:12px; padding:0 10px;}
footer .bottom-links li a.tc_link{background-image:url(../images/footer-link-bgd.png); background-position:right center; background-repeat:no-repeat;}
footer .bottom-links li:last-child a{ background-image:none; padding-right:0; padding-left:5px;}
footer .bottom-links{ float:right;padding-top: 10px;}

@media(max-width:768px){
	footer .col-xs-12{text-align:center;}
	footer .bottom-links {float: none;}
}

/*-----------about-us----------*/
.about-us-inner-right {padding-top:50px;}
.about-us-content h2{ text-align:center; font-size:49px; margin:15px 0;font-family: 'Itim', cursive;letter-spacing: 0.9px}
.about-us-content h4 { text-align:center; font-size:15.81px;letter-spacing: 0.9px}
.about-us-content .abt-inner-left {padding-top:50px; padding-right:50px;}
.abt-inner-left p{letter-spacing: 0.9px;padding-bottom:7px;}
.other-clients{ text-align:center;padding-bottom: 25px;}
.other-clients ul{}
.other-clients ul li{display:inline-block; padding:0 12px;}


.about-us-inner h3{padding:50px 0 15px;}
.about-us-content{margin: 50px 0 60px;}

/*------take-survey--------*/
.take-survey-content{margin: 30px 0 120px;}
.take-survey-inner{padding:0 30px;}
.width-cstomiz-surevy h3{background-image:url(../images/surveys-icon-blk.png); background-repeat:no-repeat; background-position:150px center;}
.take-survey-content h3{ font-size:32px;margin-bottom:15px;}

.take-survey-inner-survey h4{ font-size:22px; font-weight:bold; padding:10px 0 30px; }
.take-survey-quick-poll{padding:5px 5px; margin:0 0 13px 0;}
.take-survey-quick-poll h3{margin-bottom:25px;}
.take-survey-quick-poll h4{ border-bottom:2px solid #cfcfcf; padding:5px 0 15px 0; font-weight:bold;margin:0 30px 10px 30px;font-size:22px;letter-spacing: 0.7px}
.take-survey-quick-poll form{color:#393939; font-size:19.81px; padding:10px 0 0 0 ;font-size: 24.81px;
    line-height: 25px;}
.take-survey-inner-survey{ position:relative;}
.take-survey-inner-survey p{font-size:16px;     margin-top: 40px;}
.take-part{position:absolute; right:0 ; top:12px;}
.take-part a{background-color: #313131;
    color: #ffffff;
    display: inline-block;
    padding: 5px 20px;
	font-family: 'BlackSansBold', sans-serif;font-weight:bold;}
.button_black a{background-color: #313131;
    color: #ffffff;
    display: inline-block;
    padding: 5px 20px;
	font-family: 'BlackSansBold', sans-serif; font-weight:bold;}
.section-take-survey-inner{/* border-bottom:2px solid #cfcfcf;*/ padding:0 0 15px 0;  /*margin-bottom:40px;*/}
.section-watch-ryt h4{font-size:22px; font-weight:bold; padding-bottom: 20px;}
.join-discusion a{background-color: #b6cd58;
    color: #ffffff;
    display: inline-block;
    padding: 5px 20px;
	font-family: 'BlackSansBold', sans-serif; font-weight:bold;}
	
.join-discusion a:hover {background-color:#313131;}
.section-watch-ryt p{padding-right: 11%;font-size:15px;}	
.join-discusion{padding-top:10px; float:right}
.tak-survey-bottom{padding-bottom: 15px;
    text-align: center;padding-top:5px;
	margin-bottom: 100px;}
.section-watch {
    padding-bottom: 35px;
}	
.take-survey-quick-poll	label{font-weight: 400; padding-left:10px;}

/*----checkbox-styling------*/

/*input[type="checkbox"]{display:none;}
input[type="checkbox"] + .label-text:before{ content:""; background-image:url(../images/chck-box.png); width:25px; height:25px; float:left}
input[type="checkbox"]&:checked + .label-text:before{ content:""; background-image:url(../images/checkd.png); width:25px; height:25px; float:left;}

*/


/* SQUARED TWO */
input[type=checkbox] {
	visibility: hidden;
}

.squaredTwo {
	position: relative;
	padding-bottom: 20px;
	
}

.squaredTwo label {
	cursor: pointer;
	position: absolute;
	background-image:url(../images/chck-box.png);background-repeat:no-repeat;  float:left;
	padding-left:40px;
	height:25px;
}

.squaredTwo label:after {
	opacity: 0;
	content: '';
	position: absolute;
	
	

}

.squaredTwo input[type=checkbox]:checked + label{color:#b0c735;}
.squaredTwo input[type=checkbox]:checked + label:after {
	background-image:url(../images/checkd.png); width:25px; height:25px; float:left;background-repeat:no-repeat;
	opacity: 1;
	top:0; left:0;
	position: absolute;
	content: '';
	color:#b0c735;
}




/*------------------masanoey-----------------*/
  #pinBoot{position: relative;}
    
    .white-panel img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: white;
 /* box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/
  padding:0 10px;
}
/*
stylize any heading tags withing white-panel below
*/

.white-panel h1 {
  font-size: 1em;
}
.white-panel h1 a {
  color: #A92733;
}
.white-panel:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.ts{
padding-top:12px;
}
   
 .point {
 cursor: pointer; 
 }
 
 #html5-watermark
 {
 display:none !important;
 }
 .html5-nav-container {
  display: none !important;
}

/*-----readmore-----------*/
.long-comon{display:none;}


/*--------news---------*/
.news-main{margin: 30px 0 120px;}
.news-main h2{padding:10px 0 10px 0; font-size:25px; font-family: 'BlackSansRegular', sans-serif; color:#313131;}
.news-main h3{font-family: 'BlackSansRegular', sans-serif; font-size: 18px; padding-bottom: 10px;}
.white-panel a{color:#313131; padding: 10px 0;     display: inline-block; font-size:11.773333px;}
.news-main p{ font-size:13px;}


#pinBoot .white-panel div[class^="long"]{ display:none;}

/*-----------landing-page----------*/

.top_home_section { padding:40px 0 0;}

.top_home_section .row{
	/*background:#fff;*/
	padding:40px 0 40px;;
}

.middle_home_section .row{
	/*background:#fff;*/
}

.heading_text, .mobile_heading_text{
	position:relative;
	padding: 0 45px;
}

.heading_text h1, .mobile_heading_text h1 {
    font-family: 'Itim', cursive;
    color: #fff;
    font-size: 90px;
    line-height: 0.8em;
    margin-bottom: 27px;
}
.heading_text span {
    width: 100%;
    text-align: right;
    display: block;
}
.heading_text p {
    text-align: right;
    color: #fff;
    font-size: 23px;
}

.heading_text h1::before, .heading_text h1::after, .mobile_heading_text h1::before, .mobile_heading_text h1::after{
	font-family: 'XXIICentarBlackExt';
    color: #fff;
    font-size: 100px;
    display: inline-block;
    position: absolute;
}

.heading_text h1::before, .mobile_heading_text h1::before {
    content: '\201C';
    top: 10px;
    left: 0;
}
.heading_text h1::after, .mobile_heading_text h1::after {
    content: '\201D';
    bottom: 30px;
    right: 0;
}

@media(min-width:992px) and (max-width:1199px){
	.heading_text{
		padding: 0 35px;
	}
	.heading_text h1 {
		font-size: 80px;
		margin-bottom: 20px;
	}
	.heading_text p {
		font-size: 19px;
	}
	.heading_text h1::before, .heading_text h1::after{
		font-size: 80px;
	}
	.heading_text h1::before {
		top: 15px;
	}
	.heading_text h1::after {
		bottom: 25px;
	}
}

@media(min-width:769px) and (max-width:991px){
	.heading_text {
		padding: 0px 33px;
	}
	.heading_text h1 {
		font-size: 80px;
		margin-bottom: 20px;
	}
	.heading_text p {
		font-size: 19px;
	}
	.heading_text h1::before, .heading_text h1::after{
		font-size: 75px;
	}
}

@media(min-width:769px){
	.mobile_heading_text{
		display:none!important;
	}
}

@media(max-width:768px){
	.heading_text{
		display:none!important
	}
	.mobile_heading_text {
		max-width: 320px;
		margin: 0 auto;
		float: none;
		padding: 0 25px;
	}
	.mobile_heading_text h1 {
		font-size: 65px;
		margin-bottom: 20px;
		line-height:0.9em;
	}
	.mobile_heading_text p {
		font-size: 17px;
		color: #fff;
		text-align:center;
	}
	.mobile_heading_text h1::before, .mobile_heading_text h1::after{
		font-size: 65px;
	}
	.mobile_heading_text h1::before {
		top: -15px;
	}
	.mobile_heading_text h1::after {
		bottom: 55px;
	}
	.mobile_heading_text h1 span:first-child {
		width: 100%;
		text-align: center;
		display: block;
	}
	.mobile_heading_text h1 span:last-child {
		width: 100%;
		text-align: right;
		display: block;
	}
}

/*.heading_text h1 {
    font-family: 'Itim', cursive;
    font-size: 72px;
    color: #fff;
    position: relative;
    padding-left: 40px;
    padding-right: 30px;
    font-weight: normal;
}
.heading_text h1 p {  font-size:60px;}
.heading_text h1::before {
    content: '\201C';
    font-family: 'XXIICentarBlackExt';
    color: #fff;
    font-size: 100px;
    display: inline-block;
    position: absolute;
    top: 25px;
    left: 0;
}
.heading_text h1::after {
    content: '\201D';
    font-family: 'XXIICentarBlackExt';
    color: #fff;
    font-size: 100px;
    display: inline-block;
    position: absolute;
    bottom: -90px;
    right: -15px;
}
.heading_text h1 span {
    color: #fff;
    font-size: 72px;
    float: right;
    padding-top: 20px;
    width: 100%;
    text-align: right;
}
.heading_text > p {
    position: relative;
    display: block;
    width: 100%;
    clear: both;
    text-align: right;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    bottom: -20px;
}*/



.middle_home_section { position:relative;}

.bottom_home_section { padding-top:37px;  position:relative; padding-bottom:120px; background-color:#f4f4f4;}
.green_button {
    background-color: #b6cd58;
    padding: 14px 25px;
    text-align: center;
    color: #ffffff;
    font-family: 'BlackSansBold', sans-serif;
    font-size: 18px;
    text-decoration: none;
    display: block;
    width: 75%;
    margin: 40px auto 0 auto;
    text-transform: uppercase;
    border-radius: 20px;
	transition:0.3s;
}
.green_button:hover {
	background:#313131;
	color:#fff;
	transition:0.3s;
}
.black_button { background-color:#313131; padding:14px 25px; text-align:center; color:#ffffff; font-family: 'BlackSansBold', sans-serif; text-transform:uppercase; font-size:18px; text-decoration:none; display:inline-block; width:100%; border-bottom:4px solid #030303;text-shadow:#000 1px 1px 1px;}

.home_bottom_panel {
    margin-bottom: 100px;
}

.home_form_wrap {
    padding: 40px;
    background:#ffffff;
	margin-bottom: 20px;
}

.home_form_wrap form input[type="text"], .home_form_wrap form input[type="password"] { background-repeat:no-repeat; background-position:10px center; padding-left:10px; padding-right:10px; height:46px; background-color:#fff; border: solid 1px #b6cd58; margin-bottom:12px; width:100%;}
/*.home_form_wrap form input[type="submit"], .home_form_wrap form button {background-color:#516704 !important; padding:11px 72px; text-align:center; color:#ffffff; font-family: 'Open Sans', sans-serif; font-weight:300; font-size:17px; text-decoration:none; border:none; display:inline-block; width:100%; border-bottom:4px solid #475614;text-shadow:#000 1px 1px 1px;}*/
.home_form_wrap form input[type="submit"], .home_form_wrap form button {
    background: #313131 !important;
    color: #fff !important;
	font-weight:normal;
	text-transform:uppercase;
	border:none;
    border-radius: 15px;
    padding: 8px;
    float: right;
	transition:0.3s;
}
.home_form_wrap form input[type="submit"]:hover, .home_form_wrap form button:hover {
	background:#b6cd58!important;
	color:#313131!important;
	transition:0.3s;
}
/*.form_username, input#login_email { background-image:url(../images/username_form_bg.png);}
.form_password, input#login_password { background-image:url(../images/password_form_bg.png);}*/

.login-username #login_email:-webkit-autofill  { background-color:transparent !important;  background-image:url(../images/username_form_bg.png) !important;}
.login-password #login_password:-webkit-autofill  { background-color:transparent !important;  background-image:url(../images/password_form_bg.png) !important;}



.home_video_wrap { position:relative; }

.home_video_wrap video, .home_video_wrap img { border:5px solid #ffffff; max-width:100%;}
.home_page_video { position:relative; z-index:2; text-align:center;}
.forgot_pass { color:#313131; margin-top:11px; font-size:11px;}
.forgot_pass a { color:#313131; text-decoration:underline;}
.home_bottom_inner { position:relative; z-index:2;}

@media(max-width:768px){
	.home_form_wrap {
		padding:20px;
	}
	.forgot_pass {
		clear: both;
		text-align: center;
		padding-top: 10px;
	}
	.home_form_wrap form input[type="submit"] {
		width: 100%;
	}
	
	.forgot_pass a {
		color:#516704;
	}
	
	.home_form_wrap .green_button {
		width: 100%;
		margin: 20px auto 0 auto;
	}
}

li.userpic img {
    border-radius: 50%;
    width: 32px;
}

.login-msg { color:#ffffff;}
/*Avatar*/
#wpua-preview-existing, #wpua-undo-existing {display:none !important;}
#wpua-images-existing img{  border-radius: 75px;}


button#wpua-add-existing, button#wpua-remove-existing, .button-primary{
	background:#b6cd58 !important;
	display:inline-block; 
	color:#fff; 
	padding:7px 20px; 
	border:none;
	font-size: 18px;
	font-family: 'BlackSansBold', sans-serif;
	text-transform: uppercase;
	border-radius: 15px;
}
button#wpua-add-existing:hover{background:#313131!important;}
button#wpua-remove-existing:hover{background:#313131!important;}
p.submit{float:left;}
.wpua-edit-container h3 {
    display: none;
}
button#wpua-upload-existing{display:none;}
input#wpua-file-existing{
	  /*  background: #b6cd58 !important;
    display: inline-block;
    font-size: 13px;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #d5e59b;
    min-width: 125px;
    border-left: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
	*/
}
p#wpua-upload-messages-existing{float:left; margin-top:10px; margin-bottom:5px;}
span#wpua-edit-attachment-existing {display:none;}
/*Comment*/
ol.commentlist{padding-left:0;}
ol.commentlist li{list-style:none;}
cite.fn {
    display: none;
}
span.says {
    display: none;
}
.comment-meta.commentmetadata{
    display: none;
}
.comment-body{
	padding-bottom:15px;
	float:left;
	}
.comment-author.vcard{
	float:left;
	width:110px;
	
}
.comment-author.vcard img {
    width: 100px;
    height: 100px;

}
.children .comment-author.vcard img{
	width: 65px;
    	height: 65px;
	
}
div#respond {
    width: 100%;
    float: left;
}
textarea#comment { max-width:100%;}
.commentlist li.comment{ float:left; width:100%;}
.commentlist li.comment .comment-body { float:left; width:100%;}
.commentlist li.comment .comment-body p { float:left; width:85%;}
.commentlist li.comment .comment-body .reply { float:left; width:100%; padding-top:15px;}
.commentlist li.comment ul.children .comment-author.vcard { width:85px;}
.commentlist li.comment a.comment-reply-link {background-color:rgba(0, 0, 0, 0.7); padding:2px 16px; text-align:center; color:#ffffff; font-family: 'BlackSansBold', sans-serif;  text-transform:uppercase; font-size:18px; text-decoration:none; display:inline-block;}
input#submit{
    background-color: #b6cd58;
    color: #ffffff;
    display: inline-block;
    padding: 8px 25px;
	font-size:18px;
    font-family: 'BlackSansBold', sans-serif;
    text-transform:uppercase;
	border-radius: 15px;
}
.Nebu_survey_list_button{
    background-color: #b6cd58;
    color: #ffffff;
    display: inline-block;
    padding: 8px 25px;
	font-size:18px;
    font-family: 'BlackSansBold', sans-serif;
    text-transform:uppercase;
	border:none;
	border-radius:15px;
}

.Nebu_survey_list_button:hover, .Nebu_survey_list_button:active{
	background-color: #313131;
    color: #ffffff!important;
}

ul.Nebu_survey_list span{
	font-size: 16px;
	line-height:22px;
    font-weight: normal;
    padding: 10px 15px 10px 0;
	font-family:'BlackSansRegular', sans-serif;
}
ul.Nebu_survey_list li{
margin:25px 0;
}

/*--accordian---*/
.panel-heading .panel-title{ background-image: url(../images/ACORDIAN.png) ; background-repeat:no-repeat; background-position:right 4px;}

.acrdian-minus-bgd .panel-title{ background-position:right -23px;}
.panel-heading .panel-title a { cursor:pointer}
.acordian-content{ margin: 30px 0 120px;}
.acordian-content h2 {
    padding: 10px 0 10px 0;
    font-size: 30px;
    font-family: "Pacifico";
    color: #b6cd58;
}
.acordian-content h1 {
    text-align: center;
    font-size: 80px;
    margin: 15px 0;
    font-family: 'Itim', cursive;
}

@media only screen and (max-width: 768px){
	.acordian-content h1 {
		font-size: 55px;
	}
}

textarea#comment {
    width: 65%;
    height: 160px;
}
/*-- 09-11-2015 --*/
.back-to-top {
display:none;
position: fixed;
z-index: 999999;
width: 27px;
height: 27px;
bottom: 100px;
right: 30px;
outline:none;
}
.back-to-top:focus {
outline:none;
}
.greyshade {
    background: #EEEEEE;
    padding: 10px 10px 105px 10px;
}
.blog p {
    margin-top: 0;
	font-size:14px;
	padding-right:0;
	line-height: 19px;
}
h4.hblog{padding:0 0 5px 0;}
button#wpua-remove-existing{background:#656760 !important; border:1px solid #656760 !important;}
p#wpua-remove-button-existing {
    padding-bottom: 5px !important;
}
.panel-group{    padding-top: 30px;}
.h3-green{ font-size:32px; color:#313131;font-family: 'BlackSansRegular', sans-serif; font-weight:normal; background-image:none !important;}

.landing-inner{
	padding-top:100px;
}

@media only screen and (min-width: 1200px) {

    .mejs__overlay-button {
        width: 50px !important;
        height: 50px !important;
        margin-left: -30px !important;
        margin-top: -30px !important;
    }

    html/*:not(.mejs__fullscreen)*/ .mejs__mediaelement {
        box-shadow: inset 0px 0px 0px 5px #FFFFFF;
    }

    html:not(.mejs__fullscreen) .mejs__video {
        width: 366px !important;
        height: 210px !important;
        position: relative !important;
        top: -37px !important;
        left: -26px !important;
    }

}

.mejs__video iframe {
    height: 210px !important;
    width: 366px !important;
}

.home_video_wrap iframe {
    border: 5px solid #ffffff;
    max-width: 100%;
}

/* media element player */

.mejs__overlay-play.display {
    display: block !important;
}

.mejs__overlay-play .mejs__overlay-button:focus {
    outline: 0;
}

.mejs__mediaelement {
    background-size: cover;
    background-position: center;        
}

.mejs__overlay-button {
    background-position: 0 0 !important;
    background-size: cover !important;
    background-position: center !important;    
}

.mejs__mediaelement mediaelementwrapper {
    /* 
        display must be set to block, before video play otherwise iOS & Android automatically pauses video as soon as it starts. 
        So when the video is ready to play, we will set "display" to block, so that iOS&Android won't automatically pause it, 
        yet the video remains hidden (by visibility) until "playing" events fires.
    */
    visibility: hidden; 
    display:none; /* ios won't work with visibility */
}

.mejs__container {
    max-height: 100%;
}

/* media element player fullscreen css */

html.mejs__fullscreen .video-item .vid,
html.mejs__fullscreen .vid .mejs__video,
html.mejs__fullscreen .mejs__video iframe {
    max-height: 100%;
    max-width: 100%;
    height: 100% !important;
    width: 100% !important;
}

html.mejs__fullscreen .vid .mejs__video {
    position:fixed;
}

@media (max-width: 991px) {
    html.mejs__fullscreen .video-item iframe,
    html.mejs__fullscreen .vid,
    html.mejs__fullscreen .vid .mejs__video {
        max-height: 100%;
    }
}

html.mejs__fullscreen .row {
    margin: 0px;
}

html.mejs__fullscreen body header,
html.mejs__fullscreen body div.header-social,
html.mejs__fullscreen body .main-content .category-header,
html.mejs__fullscreen body .main-content .generic-wrap .generic-sidebar,
html.mejs__fullscreen body .main-content .generic-content .social-widgets,
html.mejs__fullscreen body .main-content .generic-content .content,
html.mejs__fullscreen body .main-content .latest-news,
html.mejs__fullscreen body footer,
html.mejs__fullscreen .top_home_section,
html.mejs__fullscreen .bottom_home_section,
html.mejs__fullscreen .middle_home_section_inner > .container > .row > div:nth-child(1),
html.mejs__fullscreen .home_video_wrap:before,
html.mejs__fullscreen .middle_home_section:before,
html.mejs__fullscreen .middle_home_section:after {
    display: none;
}

html.mejs__fullscreen .landing-inner,
html.mejs__fullscreen .home_bottom_panel,
html.mejs__fullscreen .middle_home_section,
html.mejs__fullscreen .middle_home_section_inner,
html.mejs__fullscreen .container,
html.mejs__fullscreen .row,
html.mejs__fullscreen .container .col-xs-12,
html.mejs__fullscreen .home_video_wrap,
html.mejs__fullscreen .home_page_video,
html.mejs__fullscreen .video-item,
html.mejs__fullscreen .mejs__video   {
    position: absolute;
    left: 0px !important;
    top: 0px !important;
    height: 100% !important;
    width: 100% !important;
}

.mejs__layers .mejs__layer {
    width: 100% !important;
    height: 100% !important;
}

html.mejs__fullscreen .middle_home_section_inner {
    border: none;
}

html.mejs__fullscreen .container {
    width: 100%;
}

html.mejs__fullscreen .middle_home_section_inner {
    background: none;
}

html.mejs__fullscreen .container,
html.mejs__fullscreen .landing-inner,
html.mejs__fullscreen .middle_home_section_inner
{
    padding: 0px;
}

@media(max-width:991px){
	.container{
		width:100%!important;
	}
}

#wpua-allowed-files-existing code{
	background-color:transparent!important;
	color: #b6cd58!important;
}

.behaviour_guidelines_heading{
	font-size:40px;
	line-height:1.5em;
}

@media(max-width:768px){
	.behaviour_guidelines_heading{
		font-size:3.5vw;
	}
}

@media(max-width:479px){
	.behaviour_guidelines_heading{
		font-size:7vw;
	}
}

.fontcolor-grn, .fontcolor-grn-b { color: #b6cd58; }